<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>
  Scott Lawrence
</title>
<link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body onload="document.getElementById('email').innerHTML='srlawrence' + '@lanl.gov'">

<h1>Scott Lawrence</h1>
<img id="mug" src="mug.jpg"/>
<ul id="contact">
  <li><a href="cv.pdf">Curriculum Vitae</a></li>
  <li><tt id="email">srlawrence<span> (at) lanl (dot) gov</span></tt></li>
</ul>

<section id="misc">
  <h2>Miscellany</h2>

  <p>I’m a researcher in nuclear theory in the Theoretical division at Los Alamos National Laboratories.
  I "maintain" a blog <a href="/">here</a>.</p>
</section>

<section id="notes">
  <h2>Lecture Notes</h2>
  <ul>
    <li><a href="notes/QCIPU/errors.pdf">Quantum Error Correction</a></li>
  </ul>
</section>

<section id="talks">
  <h2>Selected Talks</h2>
  <ul>
    <li>
      <a href="talks/houston2022/">
        <h3>Convexity and Quantum Physics</h3>
	Colloqium given at the University of Houston in 2022.
      </a>
    </li>

    <li>
      <a href="talks/thesis/">
        <h3>Quantum Simulation of Gauge Theories</h3>
        Thesis talk, delivered at UMD (remotely) in 2020.
      </a>
    </li>

    <li>
      <a href="talks/qcpdf-bnl.pdf" class="pdf">
        <h3>From Qubits to Quarks: Parton Physics on a Quantum Computer</h3>
        Talk delivered at MIT, MSU, and BNL, in 2019.
      </a>
    </li>

    <li>
      <a href="talks/sign18.pdf" class="pdf">
        <h3>Manifolds of Glory: Complex Contours for Ameliorating the Sign Problem</h3>
        Talk delivered at SIGN'18.
      </a>
    </li>

  </ul>

  <h2>Other Talks</h2>
  <ul>
    <li>
      <a href="talks/ctqm2020/">
        <h3>Quantum Simulation of Gauge Theories (CTQM)</h3>
	Variant of thesis talk given at CTQM (remotely) in 2020.
      </a>
    </li>

    <li>
      <a href="talks/qcpdf-dnp.pdf" class="pdf">
        <h3>From Qubits to Quarks: Parton Physics on a Quantum Computer (Short Version)</h3>
        Talk delivered at DNP in 2019. Short version of the talk given at MIT, MSU, and BNL.
      </a>
    </li>

    <li>
      <a href="talks/sign19.pdf" class="pdf">
        <h3>Analytic Continuation and Real-Time</h3>
        Talk delivered at SIGN'19.
      </a>
    </li>

    <li>
      <a href="talks/gwu2019.pdf" class="pdf">
        <h3>Quantum Simulation of Gauge Theory</h3>
        Seminar at the George Washington University (2019).
      </a>
    </li>

    <li>
      <a href="talks/lattice2018.pdf" class="pdf">
      <h3>Beyond Thimbles: Sign-Optimized Manifolds for Finite Density</h3>
      Talk delivered at Lattice 2018.
      </a>
    </li>
  </ul>
</section>

</body>
</html>
